Subject: Porsche Design Yacht rocks market

From: <[email-masked]>
Date: Sun, 30 Sep 2007 17:24:43 +0200

FRLE Yacht Orders Nearly Maxed Out For New Yacht

Fearless International
FRLE
$0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. Since the release, fearless has nearly
maxed their production line to fill orders. Media coverage has been
extensive, including GQ, Bloomberg Markets, Time, and many more. One
look at the video at fearlessyachts dot com, and you will see why the
market is all over this company. Once you have looked at this company's
potential we know you'll be grabbing it on Monday.